<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Veranstalter\KursUebersicht\Detailsreiter\Material;

class MaterialController extends \Kufer\KuferTools\Basis\Kursdetails\DetailsReiter\Material\MaterialController
{
  protected function getUseCase(): \Kufer\KuferTools\Basis\UseCase\UseCase
  {
    return new MaterialUseCase(
      $this->getRequestObj()
    );
  }
}